* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color: black;
    width: 100%;
    height: 100vh;
    position: relative;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    color: aliceblue;
    flex-direction: column;
 padding: 0 3px;
}

img {
    width: 300px;
    background-color: rgb(226, 226, 32);
}

p {
    max-width: 600px;
    text-align: center;
    margin: 0px auto;
    margin-top: 20px;
    padding: 0 5px;
    line-height:1.25rem;

}

#button {
    text-decoration: none;
    z-index: 2000;
    cursor: pointer;
    max-width: 320px;
    display: flex;
    overflow: hidden;
    position: relative;
    padding: 0.875rem 72px 0.875rem 1.75rem;
    background-color: #4267B2;
    background-image: linear-gradient(to top right, #039be5, #29b6f6);
    color: #ffffff;
    font-size: 15px;
    line-height: 1.25rem;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    align-items: center;
    border-radius: 0.5rem;
    gap: 0.55rem;
    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
    border: none;
    transition: all .6s ease;
}

#button span {
    background-color: rgb(3 155 229);
    display: grid;
    position: absolute;
    right: 0;
    place-items: center;
    width: 3rem;
    height: 100%;
}

#button span svg {
    width: 1.5rem;
    height: 1.5rem;
}

#button:hover {
    box-shadow: 0 4px 30px rgba(98, 184, 224, 0.1), 0 2px 30px rgba(11, 158, 255, 0.06);

    
}

#button:active {
    transform: scale(110%);
}







/* ---- reset ---- */
body {
    margin: 0;
    font: normal 75% Arial, Helvetica, sans-serif;
}

canvas {
    display: block;
    vertical-align: bottom;
}

/* ---- particles.js container ---- */
#particles-js {
    position: absolute;
    width: 100%;
    height: 100%;
   
    background-repeat: no-repeat;
    background-size: 20%;
    background-position: 50% 50%;
}

/* ---- stats.js ---- */
.count-particles {
    background: #000022;
    position: absolute;
    top: 48px;
    left: 0;
    width: 80px;
    color: #f3b93d;
    font-size: .8em;
    text-align: left;
    text-indent: 4px;
    line-height: 14px;
    padding-bottom: 2px;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
}

.js-count-particles {
    font-size: 1.1em;
}

#stats,
.count-particles {
    -webkit-user-select: none;
    margin-top: 5px;
    margin-left: 5px;
}

#stats {
    border-radius: 3px 3px 0 0;
    overflow: hidden;
}

.count-particles {
    border-radius: 0 0 3px 3px;
}



@media (max-width: 400px) {
    img {
        width: 100%;
    }
}